.about_contain{
  display: flex;
  flex-direction: column;
  gap: 15rem;  
  width: 100%;
  padding: 0;
  margin: 0;
}
.about_contain .tt_wrap{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2rem;
  margin: 0;
  padding: 0 0 0 3rem;
  border-left: 5px solid var(--primary);
}
.about_contain h1{
  font-weight: 700;
  font-style: normal;
  font-size: 5rem;
  line-height: 1.1;
  background: linear-gradient(90deg, #173581, #0994d4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding: 0;
  margin: 0;
}
.about_contain .pic_list{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.about_contain .pic_list h1{
  font-size: 6rem;
  font-weight: 800;
}
.about_contain .goal{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0;
  margin: 1rem 0 0 0;
}
.about_contain .goal  ul{
  display: flex;
  gap: 0.5rem;
  padding: 0;
  margin: 0;
}
.about_contain .goal li{
  font-size: 2rem;
  padding: 0;
  margin: 0;
}
.about_contain .goal .icon{
  font-size: 1.8rem;
  color: var(--primary);
  margin-top: 0.5rem;
  font-variation-settings:
  'FILL' 1
}
.about_contain .pic_t{
  margin-top: 5rem;
}
.about_contain .pic{
  width: 100%;
}
.about_contain .pic img{
  max-width: 100%;
}
.about_contain .pic_row{
  display: flex;
  gap: 5rem;
  padding: 0;
  margin: 0;
  width: 100%;
}
.about_contain .pic_row .pic{
  width: 50%;
}
.about_contain .chart{
  display: flex;
  flex-direction: column;
  gap: 6rem;
  padding: 0;
  margin: 0;
}
.about_contain .chart_items{
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
  padding: 0;
  margin: 0;
  width: 100%;
}
.about_contain .chart_items .item{
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 0;
  margin: 0;
  width: calc(33.33% - 3rem);
}
.about_contain .chart_items .item .icon{
  width: 30%;
}
.about_contain .chart_items .item .icon img{
  width: 90%;
}
.about_contain .chart_items .item .con{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0;
  margin: 0;
  width: 100%;
}
.about_contain .chart_items .item .info{
  display: flex;
  justify-content: space-between;
  padding: 1rem 0;
  margin: 0;
  border-bottom: 1px solid rgba(var(--primary-rgb), 0.2);
}
.about_contain .chart_items .item .nm{
  font-size: 1.6rem;
  font-weight: 600;
}
.about_contain .chart_items .item .pno{
  font-weight: 600;
  color: var(--sub);
}
.about_contain .chart_items .item .cno{
  font-size: 1.3rem;
  color: var(--gray-600);
}


@media (max-width: 991.98px) {
  .about_contain{
    gap: 10rem;
  }
  .about_contain h1{
    font-size: 4rem;
  }
  .about_contain .pic_list h1{
    font-size: 4rem;
  }
  .about_contain .chart_items .item{
    width: calc(50% - 2rem);
  }
}


@media (max-width: 767.98px) {
  .about_contain{
    gap: 8rem;
  }
  .about_contain h1{
    font-size: 2.8rem;
    font-weight: 800;
  }
  .about_contain .pic_t{
    margin-top: 2rem;
  }
  .about_contain .pic_list h1{
    font-size: 4rem;
  }
  .about_contain .goal li{
    font-size: 1.8rem;
  }
  .about_contain .pic_row{
    flex-direction: column;
  }
  .about_contain .pic_row .pic{
    width: 100%;
  }
}